# Uncomment the next line to define a global platform for your project
platform :ios, '10.0'

def shared_pods
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  
  # Pods for HondaCRM
  pod 'SwiftGen', '~> 6.0'
  pod 'Alamofire', '~> 4.7'
  pod 'AlamofireObjectMapper', '~> 5.2'
  pod 'IQKeyboardManagerSwift'
  pod 'XCGLogger', '~> 7.0.0'
  pod 'SnapKit', '~> 5.0.0'
  pod 'Kingfisher', '~> 5.0'
  pod 'NotificationBannerSwift'
  pod 'XLActionController'
  pod 'RxSwift', '~> 5'
  pod 'RxCocoa', '~> 5'
  pod 'SwiftLint'
  
end

target 'WowHoliday' do
	shared_pods
end

